Subject: Re: [lojban] Uses of Language

From: "michael helsem" <[email-masked]>
Date: Fri, 06 Jul 2001 16:20:48

>From: "Jorge Llambias" <[email-masked]>
li'o
>I would say they have the same function
>but different form. Before we do classifications of function,
>I think we should concentrate on the classifications of form.
>Form and function are not isomorphic in Lojban any more than
>in any other language, even though probably someone at some point
>claimed that they were or should be.
>

fu'ebe'unai.u'a.i'o ba'e ba'o pagre pe'a fu'o co'omi'e maikl.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com